﻿/*Simulating a two-column multi row table*/
div.row {float: left; margin: 0; padding: 10; width: 100%; overflow:hidden;}
div.cols1 {float: left; width: 25%; margin: 15px -10px 0px 0; padding: 0;}
div.cols2 {float: left; width: 75%; margin: 15px 0px 0px 0; padding: 0;}

/*Simulating table cells with divs*/
.tableCell { float:left; padding:4px; border:1px solid #000; }

/* gmacd 2012May04 */

.txtbox_label_left160px { float: left; margin-right: 15px;  width: 160px; }
.txtbox_label_right160px { float: left; width: 160px; }

.txtbox_label_left180px { float: left; margin-right: 15px;  width: 180px; }
.txtbox_label_right180px { float: left; width: 180px; }

.txtbox_label_left200px { float: left; margin-right: 15px;  width: 200px; }
.txtbox_label_right200px { float: left; width: 200px; }

.txtbox_label_left250px { float: left; margin-right: 15px;  width: 250px; }
.txtbox_label_right250px { float: left; width: 250px; }

.txtbox_label_left275px { float: left; margin-right: 15px;  width: 275px; }
.txtbox_label_right275px { float: left; width: 275px; }

.FloatObjectLeft { float:left;}
.FloatObjectRight{ float: right;}
.ClearBoth { clear: both;}

/*gmacd 2012June18 added  textAlignLeft, 
textAlignRight width20-width300, height05px-height55px*/

.textAlignLeft
{ text-align: left;}  

.textAlignRight
{ text-align: right;}  

.forceBlock{  display: inline-block;}


.width20{ width: 20px;}
.width25{ width: 25px;}
.width30{ width: 30px;}
.width35{ width: 35px;}
.width40{ width: 40px;}
.width45{ width: 45px;}
.width50{ width: 50px;}
.width55{ width: 55px;}
.width60{ width: 60px;}
.width65{ width: 65px;}
.width70{ width: 70px;}
.width75{ width: 75px;}
.width80{ width: 80px;}
.width85{ width: 85px;}
.width90{ width: 90px;}
.width95{ width: 95px;}
.width100{ width: 100px;}
.width105{ width: 105px;}
.width110{ width: 110px;}
.width120{ width: 120px;}
.width125{ width: 125px;}
.width130{ width: 130px;}
.width135{ width: 135px;}
.width140{ width: 140px;}
.width145{ width: 145px;}
.width150{ width: 150px;}
.width155{ width: 155px;}
.width160{ width: 160px;}
.width165{ width: 165px;}
.width170{ width: 170px;}
.width175{ width: 175px;}
.width180{ width: 180px;}
.width185{ width: 185px;}
.width190{ width: 190px;}
.width195{ width: 195px;}
.width200{ width: 200px;}
.width205{ width: 205px;}
.width210{ width: 210px;}
.width220{ width: 220px;}
.width225{ width: 225px;}
.width230{ width: 230px;}
.width235{ width: 235px;}
.width240{ width: 240px;}
.width245{ width: 245px;}
.width250{ width: 250px;}
.width255{ width: 255px;}
.width260{ width: 260px;}
.width265{ width: 265px;}
.width270{ width: 270px;}
.width275{ width: 275px;}
.width280{ width: 280px;}
.width285{ width: 285px;}
.width290{ width: 290px;}
.width295{ width: 295px;}
.width300{ width: 300px;}

.height05px
{height:5px;}

.height10px
{height:10px;}

.height15px
{height:15px;}

.height20px
{height:20px;}

.height25px
{height:25px;}

.height30px
{height:30px;}

.height35px
{height:35px;}

.height40px
{width:40px;}

.height45px
{height:45px;}

.height50px
{height:50px;}

.height55px
{height:55px;}

.height05Percent
{ height: 5%; }

.height10Percent
{ height: 10%; }

.height15Percent
{ height: 15%; }

.height20Percent
{ height: 20%; }

.height25Percent
{ height:25%; }

.height30Percent
{ height: 30%; }

.height35Percent
{ height: 35%; }

.height40Percent
{ height: 40%; }

.height45Percent
{ height:45%; }

.height50Percent
{ height: 50%; }

.height55Percent
{ height: 55%; }

.height60Percent
{ height: 60%; }

.height65Percent
{ height:65%; }

.height70Percent
{ height: 70%; }

.height75Percent
{ height: 75%; }

.height80Percent
{ height: 80%; }

.height85Percent
{ height:85%; }

.height90Percent
{ height: 90%; }

.height95Percent
{ height: 95%; }

.height100Percent
{ height: 100%; }


.width05px
{width:5px;}

.width10px
{width:10px;}

.width15px
{width:15px;}

.width20px
{width:20px;}

.width25px
{width:25px;}

.width30px
{width:30px;}

.width35px
{width:35px;}

.width40px
{width:40px;}

.width45px
{width:45px;}

.width50px
{width:50px;}

.width55px
{width:55px;}


.width05Percent
{ width: 5%; }

.width10Percent
{ width: 10%; }

.width15Percent
{ width: 15%; }

.width20Percent
{ width: 20%; }

.width25Percent
{ width:25%; }

.width30Percent
{ width: 30%; }

.width35Percent
{ width: 35%; }

.width40Percent
{ width: 40%; }

.width45Percent
{ width:45%; }

.width50Percent
{ width: 50%; }

.width55Percent
{ width: 55%; }

.width60Percent
{ width: 60%; }

.width65Percent
{ width:65%; }

.width70Percent
{ width: 70%; }

.width75Percent
{ width: 75%; }

.width80Percent
{ width: 80%; }

.width85Percent
{ width:85%; }

.width90Percent
{ width: 90%; }

.width95Percent
{ width: 95%; }

.width100Percent
{ width: 100%; }